"use client";
import { jsx } from 'react/jsx-runtime';
import { cn } from '../../../../../../../ui/src/lib/utils.mjs';

function PageWrapper({
  children,
  className,
  ...props
}) {
  return /* @__PURE__ */ jsx("div", { className: cn("container mx-auto py-8 px-4", className), ...props, children });
}

export { PageWrapper };
